@charset "utf-8";
/* @import "rounded.css"; */
/* CSS Document */
html,body { padding:0pt; margin:0pt; font-family:Arial, Tahoma, Helvetica, Verdana, sans-serif; font-size:12px; background:#FFF; color:#000; width:100%; height:100%; padding:0; margin:0;}
input {font-family:Arial, Tahoma, Verdana, Helvetica, sans-serif; outline:none;}
p,form,h1,h2,h3 {margin:0pt; padding:0;}
h2 {font-size:18px;}
h4 {font-size:16px; color:#359; margin:1em 0pt;}
img {border:none; vertical-align:text-center; outline:none; padding:0; margin:0;}
* html body {behavior: url('/css/csshover3.htc');}
* html img {behavior:url('/css/iepngfix.htc')}
p {text-indent:0pt; margin:0; padding:0; font-size:12px; color:#333;}
ul, ol {text-indent:0pt; font-size:12px; color:#333;}
a {color:#015B88; outline:none; text-decoration:none;}
a:hover {color:#015B88; outline:none; text-decoration:underline;}
dl {margin:0pt;}
object {padding:0; margin:0; border:0;}
fieldset {border:0; padding:0;}


._left {text-align:left;}
._center {text-align:center;}
._right {text-align:right;}
._top {vertical-align:top;}
._middle {vertical-align:middle;}
._bottom {vertical-align:bottom;}

body {background:#83B0EC;}

#wrapper{min-width:1000px; width: expression(((document.documentElement.clientWidth || document.body.clientWidth) < 1000) ? "1000px" : "100%"); height:100%;}

#header {}

#pagetitle {float:left; background:#E1EDFD; font-family:Verdana; font-size:8pt; color:#333; width:100%;}
.pagetitle {text-align:left;}
.site_buttons {float:right;}
#pagetitle p {padding:0.3em 0 0.3em 0.3em;}

#site_name {clear:both; float:left; background:#FFF; width:100%; position:relative;}
.site_logo {float:left; padding:0px 0px;}
.site_logo img {vertical-align:middle; margin:6px 1em;}
.site_name {float:left; font-family:Verdana; font-size:12pt; font-weight:bold; position:relative; white-space:nowrap; top:24px;}

.search_form {float:right; margin:0 5px 0 0; width:220px; position:relative; display:inline-block; top:14px; white-space:nowrap; width:auto;}
* html .search_form {width:205px;}
.search_form input {border:0;}
.search_form fieldset {border:1px solid #86B4F2; white-space:nowrap;}
.search_form label {padding:0; margin:0; white-space:nowrap;}
#ajaxSearch_submit {background:#86B4F2; color:#FFF; font-weight:bold;}
* html #ajaxSearch_submit {margin-top:1px;}
.ajaxSearch_resultsInfo {margin-bottom:1em; border-bottom:1px solid #036;}
.ajaxSearch_paging {margin:0.5em 0;}
.ajaxSearch_result {margin:0.5em 0;}
.ajaxSearch_highlight {background:#FDA;}
#ajaxSearch_input {background:#FFF url(images/SearchButton.gif) no-repeat top left; padding-left:20px; width:130px; font-size:12px;}
#ajaxSearch_submit {font-size:12px;}
.cleardefault {}


#main {clear:both; width:100%; background:#83B0EC url(images/Background.gif) repeat-x scroll center top; height:100%;}

#menu {width:190px; vertical-align:top;}

#menu ul {margin:0; padding:0; list-style-type:none; border:1px solid #6F9DD9; position:relative;}
#menu ul li {background:#EBF3FF url(images/LeftMenuBackground.jpg) repeat-x scroll 0 0; border-bottom:1px solid #C2DCFF; border-top:1px solid #C2DCFF; margin:0;}
#menu ul li a {color:#3366CC; font-family:Verdana; font-size:11px; font-weight:bold; padding:4px 14px 4px 8px; display:block; text-decoration:none; width:165px;}
#menu ul li.active {background:#FDE9B6 url(images/LeftMenuBackgroundHover.jpg) repeat-x scroll 0 0;}
#menu ul li:hover {background:#FDE9B6 url(images/LeftMenuBackgroundHover.jpg) repeat-x scroll 0 0;}

#menu a.parent  {background:transparent url(images/ArrowDiag.gif) no-repeat scroll right center}

#menu ul li {position:relative;}
#menu ul li ul, #menu ul li:hover ul li ul {display:none; position:absolute; left:188px; top:0; background:#EBF3FF; width:188px; z-index:900;}
#menu ul li:hover ul, #menu ul li ul li:hover ul {display:block;}

#content {vertical-align:top; border:1px solid #6F9DD9; background:#FFF; padding:1em; height:100%;}

#content p {margin:0.5em 0;}
#content p img {margin:0 0.5em 1em 0;}
#content ul {list-style-image:url(images/Bullet.gif)}
#content li {margin:0.5em 0;}

#footer {clear:both; background:#E1EDFD; font-family:Verdana; font-size:8pt; color:#333; text-align:right; float:left; white-space:nowrap; width:100%;}
#footer .addr {float:left; color:#000000; font-family:Arial; font-size:9pt; text-align:left;}
#footer .support {color:#666666; font-family:Verdana; font-size:8pt;}
#footer p {padding:3px 10px;}
#footer a {text-decoration:none; font-weight:bold; color:#666666;}

.block {clear:both; text-align:left; margin-bottom:12px;}
.block h2 {color:#7E7E7E; font-family:Arial; font-size:14pt; font-weight:bold; margin:0 0 8px 0;}

.window {background:#FFFFFF;}
.window ul {list-style:none outside url(/site/www/images/Bullet_Arrow.gif); padding:0 8px 0 26px; margin:0;}
.window ul.balloon {list-style:none outside url(/site/www/images/Bullet_Balloon.gif);}
.window ul li {padding:0 0 4px 0; line-height:1.25em;}
.window ul li a {text-decoration:none; color:#015B88;}
.window ul li a:hover {text-decoration:underline; color:#015B88;}

.topBorder {width:100%; position:relative; background:transparent repeat-x url(/site/www/images/Shadow_T.gif) left top; height:7px;}
.topLeftBorder {position:absolute; background:transparent no-repeat url(/site/www/images/Shadow_LT.gif) left top; left:0; top:0; width:7px; height:7px;}
.topRightBorder {position:absolute; background:transparent no-repeat url(/site/www/images/Shadow_RT.gif) left top; right:0; top:0; width:7px; height:7px;}
.leftBorder {width:100%; background:transparent repeat-y url(/site/www/images/Shadow_L.gif) left top;}
.rightBorder {background:transparent repeat-y url(/site/www/images/Shadow_R.gif) right top;}
.bottomBorder {width:100%; position:relative; background:transparent repeat-x url(/site/www/images/Shadow_B.gif) left top; height:9px;}
.bottomLeftBorder {position:absolute; background:transparent no-repeat url(/site/www/images/Shadow_LB.gif) left top; left:0; top:0; width:7px; height:9px;}
.bottomRightBorder {position:absolute; background:transparent no-repeat url(/site/www/images/Shadow_RB.gif) left top; right:0; top:0; width:7px; height:9px;}

.newsList {background:#FFF;}
.newsList h2 {color:#7E7E7E; font-family:Arial; font-size:14pt; font-weight:bold; border-bottom:1px solid #888888; padding-bottom:8px; margin-bottom:20px;}
.newsList h2 a {color:#7E7E7E;}
.newsList p.newsMore {text-align:right; margin-top:1em; border-top:1px solid #888;}
*+html .newsList p.newsMore {padding-top:0.3em;}
.newsList p img {vertical-align:middle;}
.newsList p a {text-decoration:none; color:#015B88; font-family:Verdana, Arial, Tahoma; font-size:9pt;}
.newsList p a:hover {text-decoration:underline; color:#015B88;}
.newsImage {float:left; margin-right:1em;}
.newsItem {clear:left;}
.newsItem {font-family:Arial; font-size:10pt; margin-bottom:5px;}
.newsPubDate {color:#D44630; padding-right:1em;}
.newsTitle {color:#D44630; text-align:justify;}
.newsTitle a {text-decoration:none; color:#D44630;}
.newsTitle a:hover {text-decoration:underline;}

.newsDescription {display:block; color:#545454; padding:5px 0 4px 0; text-align:justify;}
.newsAuthor {color:#949494;}
.newsBody {margin-bottom:0.5em;}
.newsBody p, .newsBody div {padding:0.2em 0; font-size:12pt; color:#333; font-family:Times, Arial, Tahoma, Helvetica, Verdana, sans-serif; text-indent:1em;}
.newsBody p img, .newsBody div img {vertical-align:top; margin:0.3em; float:left;}

#pageControl {}
#paginate {margin-top:-1.4em; padding:1px 0;}
#paginate a:hover {text-decoration:none;}
#pagecount {text-align:right; margin-top:1em; padding-top:0.3em; border-top:1px solid #888;}
.ditto_previous_link, .ditto_next_link {border:1px solid #999; text-align:center; vertical-align:middle; margin:0 2px; padding:0 0.25em;}
.ditto_page {border:1px solid #999; text-align:center; vertical-align:middle; margin:0 2px; padding:0 0.25em;}
.ditto_currentpage {border:1px solid #999; text-align:center; vertical-align:middle; margin:0 2px; padding:0 0.25em; background:#CCC;}

.noList {list-style-image:none!important; margin-left:-18px; text-align:center;}
.regList {}
.regList ul {padding:0 0 0 8px!important;}
.regList li {list-style:none outside none; background:transparent no-repeat url(/site/www/images/Bullet_Arrow.gif) left top; padding-left:16px!important;}
.regList .window {width:400px; margin:0 0 0 auto;}
.regTown {clear:right; float:right; width:200px;}

#discus {padding:12px;}
.blogList {}
.blogItem {float:left; padding-bottom:1em; margin-bottom:1em; border-bottom:1px solid #888888; width:100%;}
.blogInfo {}
.blogTags {display:none;}
.blogSummary {padding:1em; background:#FFD;}
.blogMore {}
.blogCount {float:left;}
.blogPages {float:left; padding-left:5em;}
.blogArchive {clear:left; float:left; margin-top:1em; border-top:1px solid #888888; width:100%; padding-top:1em;}
.blogDate {}
.blogAuthor {}
.blogComments {}

#commentsAnchor {margin-top:1em; padding-top:1em; border-top:1px solid #888888;}
#commentsAnchor h2 {padding-bottom:1em;}
.jot-list {}
.jot-list ul {list-style:none outside!important; color:#D00; padding:0; margin:0;}
.jot-list ul li {padding:0; margin:0;}
.jot-form label {font-weight:bold;}
.jot-form label input, .jot-form label textarea {border:1px solid #888888;}
.jot-user {width: 100px;}
.jot-content {margin-left:100px;}

.reload {text-align:right; margin-bottom:1em; padding:2px;}
.reload a img {vertical-align:middle; width:16px; height:16px;}
.reload a {text-decoration:none;}
.reload a span {padding-right:1em;}
.reload a:hover span {text-decoration:underline;}

.xmlContent {}
.xmlTitle {font-size:14px; font-weight:bold;}
.xmlDescription {}
.xmlAuthor {float:left; margin-right:1em; font-size:11px;}
.xmlDate {float:left; font-size:11px;}
.xmlIntrotext {clear:left; background:#FFD; padding:1em;}

#sidebarlogin {padding:1em; background:#EBF3FF url(images/LeftMenuBackground.jpg) repeat-x scroll 0 0; border:1px solid #6F9DD9}
#sidebarlogin a {margin-top:1em;}
#sidebarlogin label {position:relative; color:#333; margin:0.5em 0; display:block; width:150px;}
#sidebarlogin label img {position:absolute; left:3px; top:0; font-size:11px; vertical-align:middle;}
* html #sidebarlogin label img {top:2px;}
*+html #sidebarlogin label img {top:2px;}
#sidebarlogin label input {padding-left:20px; width:120px; font-size:11px; border:1px solid #888;}
#sidebarlogin label input.checkbox {padding-left:0!important; width:auto!important; vertical-align:middle; border:0;}
#sidebarlogin div.button {}
#sidebarlogin div.button input {cursor:pointer;}
#sidebarlogin fieldset {border:0; margin:0; padding:0;}
#sidebarlogin h4 {color:#444; font-size:12px;}
#sidebarlogin h4 span {text-decoration:unerline;}
#sidebarlogin h1 {margin-top:50px;}
#sidebarlogin .remember {margin-top:1em;}

#siteMap h1 {font-size:16px; color:#333; padding-bottom:1em; margin-bottom:1em; border-bottom:1px solid #333;}
#siteMap ul {margin:0; padding-left:1em;}
#siteMap li {margin:0.5em 0;}

#newsPublisher {}
#newsPublisher br {clear:both;}
#newsPublisher img {margin-top:5px;}
#newsPublisher h3 {margin-left:150px;}
#newsPublisher p {float:left; font-size:70%;}
#newsPublisher label {clear:left; float:left; display:block; width:150px; margin-top:0.5em; font-weight:bold;}
#newsPublisher input {float:left; margin-top:0.5em; display:block;}
#newsPublisher a {float:left; margin-top:0.5em;}

#pagetitle {}
#pagetitle h2 {padding-bottom:1em; margin-bottom:1em; border-bottom:1px solid #777;}
#pagecontent {}
#pagecontent h2 {padding-top:1em; margin:1em 0; border-top:1px solid #777; color:#333;}
#pagecontent h2 img {float:right; vertical-align:top; margin-left:0.5em;}
#pagecontent p {margin:0.5em 0;}
#pagecontent p img {float:left; vertical-align:top; margin:0.5em;}

.gallery {background:#FFF;}
.thumbscontainer {float:none!important;}
.thumbs {display:table; width:100%;}
.thumbs li {display:table-cell!important; text-align:center; width:23%; height:160px;}
.thumbs li p {width:100%!important; font-size:90%;}

#feedback {display:inline-block;}
.msgValidate {color:#D00;}
#feedback fieldset p {clear:both; margin:0.5em 0;}
#feedback fieldset label {display:block; width:250px; text-align:right; float:left; margin-right:0.5em;}
#feedback fieldset img {float:none!important; vertical-align:top;}
#feedback .submit {padding-left: 250px; margin-top: 1em;}

#UserList {display:inline-block; padding-bottom:1em; width:100%;}
.userItem {clear:left; margin-bottom:1em; padding-top:1em; border-top:1px dotted #CCC;}
.userImage {float:left; display:inline-block; margin:0 0.5em 1em 0;}
.userTitle {font-size:14pt; color:#600;}
.userDescription {font-size:12pt; color:#006;}
.userPhone {font-size:10pt;}
.userEMail {font-size:10pt;}
.userContent {margin-left:160px;}

.zoom {cursor:url('/assets/icons/zoom-in.cur'), pointer /*-moz-zoom-in*/;}
.error {color:red;}

#banners {text-align:center; width:190px;}
.banner {display:block;}
.banner img {width:90px; margin-top:1em;}
* html .banner img {width:90px}

.easypoll_bar {}
.easypoll_inner {height:10px; background:#86B4F2;}

#newsList {background:#FFF; margin-top:1em;}
.newsPubDate {display:inline;}
.newsTitle {display:inline;}
.newsAuthor {font-size:80%;}
.newsTitle a {color:#36B;}

#footer {background:#83B0EC;}
#pageinfo {margin:0 10px 10px 0;}

#feedback img {margin:0;}
